
</div>
</div>
</div>
<style>
.IndexFoot {
	BACKGROUND-COLOR: #333; WIDTH: 100%; HEIGHT: 39px
}
.foot{ margin:0px auto; font-size:12px; line-height:39px;}
.foot .foot_page{ float:left; width:600px;color:white;}
.foot .foot_page a{ color:white; text-decoration:none;}
#copyright{  width:380px; text-align:right; font-size:12px; color:#FFF;}
</style>
<div class="IndexFoot" style="height:120px;">
	<div class="foot" style="margin:0;text-align:center;font-size: 14px;line-height: 30px;padding-top: 15px;">
		<div id="copyright" style="text-align:center;width: auto;font-size: 16px;color: #BAB1B1;">
			版权所有：上海思创教育集团<br/>
		电话：021-65981190；邮箱：marketing@sinostrong.com <br/>
		沪ICP备 2000323123
		</div>
	</div>
</div>

<script type="text/javascript">

	$(document).ready(function(){
		$(".nav-header").mouseover(function(){
			$(this).addClass('navHover');
		}).mouseout(function(){
			$(this).removeClass('navHover');
		}).click(function(){
			$(this).toggleClass('nav-header-current');
			$(this).next('.ckit').slideToggle();
			//$(this).next().children(":first").children(":first").get(0).click();
		})
	});

	$(function(){ 
		$(window).scrollTop(0);
		$(document).keydown(function(event){ 
			if(event.keyCode==13){ 
		      $(".keyupEnter").click();
			} 
		});
		setBtnDisable();
	});
	
	//根据权限设置新增按钮为禁用状态
	function setBtnDisable(){
		var insertRight="{pigcms:$userRight['insert']}";
		var updateRight="{pigcms:$userRight['update']}";
		var deleteRight="{pigcms:$userRight['delete']}";
		var addBtn=$(".my-add-btn");
		var uptBtn=$(".my-update-btn");
		var delBtn=$(".my-delete-btn");
		if(!insertRight){
			addBtn.attr('href','javascript:;');
			addBtn.css('cursor','not-allowed');
			addBtn.css('background-color','grey');
			addBtn.unbind('click');
			addBtn.removeAttr('onclick');
			addBtn.css('border-color','grey');
		}
		if(!updateRight){
			uptBtn.attr('href','javascript:;');
			uptBtn.css('cursor','not-allowed');
			uptBtn.css('background-color','grey');
			uptBtn.unbind('click');
			uptBtn.removeAttr('onclick');
		}
		if(!deleteRight){
			delBtn.attr('href','javascript:;');
			delBtn.css('cursor','not-allowed');
			delBtn.css('background-color','grey');
			delBtn.unbind('click');
			delBtn.removeAttr('onclick');
		}
	}
	
	function setDomain(){
		var v=$("#domain").combobox('getValue');
		var name=$("#domain").combobox('getText');
		var vArr=v.split('_');
		var type=vArr[1];
		var id=vArr[0];
		var url="{pigcms::U('Index/setDomain',array('token'=>$token))}";
		$.ajax({
	       url :url, 
	       type : "post",
	       data : {type:type,id:id,name:name},
	       success : function(data) {
	    	   var moduleName="{pigcms::MODULE_NAME}";
			   var action ="{pigcms::ACTION_NAME}";
			   var moduleIndex="{pigcms:$moduleIndex}";
			   if((moduleName=='Caitu') || (moduleName=='Wall') || (moduleName=='Scratch') || (moduleName=='Lottery')){
					moduleIndex="/index.php?g=User&m=GameManagement&a=index";
			   }else if(moduleName=='UserManage' && action=='tag'){
					moduleIndex="/index.php?g=User&m=UserManage&a=tag&flag=0";
			   }
	    	   location.href=moduleIndex;
	       },
	       error : function() {
	           $.messager.alert('提示','无法连接到服务器','error');
	       }
	    });
	}

	function global_export_excel(url){
		  var sUserAgent = navigator.userAgent.toLowerCase();
		  if (sUserAgent.match(/qqbrowser/i) == "qqbrowser"){
				$("#blank_export_excel").attr('href',url);	
				document.getElementById("blank_export_excel").click();
			}
			else{
				window.location.href=url;			
			}
	}
	
	function check_number(obj){
	  obj.value=obj.value.replace(/[^\ .\d]/g,'');
	}
	
	function check_float(obj){
	  obj.value=obj.value.replace(/[^\ \d]/g,'');
	}
	function check_fu(obj){
	  obj.value=obj.value.replace(/[^\ -\d]/g,'');
	}
</script>
</body>

</html>